/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Wojciech Filipek, Bradley Hook
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
  font-family: 'Caecilia-Regular';
  src: url('../bridge-child/fonts/Caecilia-Regular.eot?#iefix') format('embedded-opentype'),  url('../bridge-child/fonts/Caecilia-Regular.woff') format('woff'), url('../bridge-child/fonts/Caecilia-Regular.ttf')  format('truetype'), url('../bridge-child/fonts/Caecilia-Regular.svg#Caecilia-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Caecilia-Bold';
  src: url('../bridge-child/fonts/Caecilia-Bold.eot?#iefix') format('embedded-opentype'),  url('../bridge-child/fonts/Caecilia-Bold.woff') format('woff'), url('../bridge-child/fonts/Caecilia-Bold.ttf')  format('truetype'), url('../bridge-child/fonts/Caecilia-Bold.svg#Caecilia-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
@import 'https://fonts.googleapis.com/css?family=Merriweather+Sans:300,400';
*/
/*Container styles*/
.boxed .section .section_inner, .grid_section .section_inner {
    width: 950px;
}

.single-portfolio_page.section_inner {
    width: 1100px;
}


/*font styles*/
body {
font-family: 'Caecilia-Regular';
}
h1,h2,h3,h4,h5,h6, h5 a {
font-family: 'Caecilia-Regular';
}
p, li, a, .textwidget {
font-family:'Merriweather Sans';
font-weight:300;
}
p {
color:#576c7c;
font-size:15px;
margin:20px 0 20px 0;
line-height:20px;
}
h4:nth-child(2n) {
margin-top:20px;
}
h1 strong, h1, h3 strong {
font-weight:300;
}

h1.new-big {
font-size:63px;
font-size:5.6vw;
line-height:5.6vw;
color:#fff;
}
.whitey {color:#fff;}
p.new-intro {
font-size:26px;
font-size:2.7vw;
line-height:2.7vw;
color:#fff;
font-family: 'Caecilia-Regular';
}

h1 {
line-height:40px;
}
ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
padding-top:23px;
font-size:19px;
line-height:28px;
}
ul.dashed > li {
font-family: 'Caecilia-Regular';
   list-style-position: inside;
    text-indent: -12px;
    padding-left: 12px;
}
ul.dashed > li:before {
  content: "– ";
  text-indent: -5px;
}
.padding {padding:100px 40px 100px 40px;}
@media screen and (max-width: 480px) {
p {font-size:16px;
line-height:16px;}
h1 {
font-size:30px;
line-height:30px;}
.padding {padding:50px 30px 50px 30px!important;}
.pm-image {text-align:left!important;}
}
@media screen and (min-width: 1200px) {
p.new-intro {font-size:26px;line-height:26px}
h1.new-big {font-size:63px;line-height:63px}
}
h4 strong {
font-weight:300;
}
nav.popup_menu ul li a, nav.popup_menu ul li h6 {
font-family: 'Caecilia-Regular';
}
.testimonials .testimonial_text_inner p {
font-family: 'Caecilia-Regular';
font-size:26px;
line-height:30px;
}
.q_counter_holder p.counter_text {
font-family: 'Caecilia-Regular';
}
.rev_slider .tp-caption, .rev_slider .caption, .rev_slider .rev-btn, .rev_slider .rev-btn:visited {
font-family: 'Caecilia-Regular'!important;
}
.qbutton, .qbutton.medium {
font-family: 'Caecilia-Regular';
font-weight:200;
}
.sidebar ul {
list-style:none;
}
.three-icon i {
    font-size:24px!important;
}
.info-c-full h3 {
    color: #576C7C!important;
}
/*Header styles*/
.side_menu_button i {
    font-size: 30px;
    color: #394A59;
}
/*Portfolio header*/
.single-portfolio_page .header_top_bottom_holder {
    border-bottom: 1px solid#D6DBE0;
}
/*End header styles*/

/*Project img grey scale*/
.projects-home-row .wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all .2s;
}

.projects-home-row .wpb_single_image img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.portfolio_slider .portfolio_slides li.item img, .projects_holder article .image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.portfolio_slider .portfolio_slides li.item:hover img, .projects_holder article .image_holder:hover .image img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.projects_holder article .image_holder:hover span.text_holder, .projects_holder article:hover .image_holder.portfolio_jg_image_link+span.text_holder {
    opacity: 1;
}
/*End project img grey scale*/
/*Services slider styles*/
.custom .tp-bullet {
    position: relative;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

.custom .tp-bullet:hover, .custom .tp-bullet.selected {
    position: relative;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

.custom .tp-bullet:hover:before, .custom .tp-bullet.selected:before {
    position: absolute;
    content: "";
    border: 1px solid #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 18px;
    height: 18px;
    left: -4px;
    top: -4px;
}

/*End services slider styles*/

/*Testimontials*/
.testimonials_c_holder .testimonial_content_inner {
    background: transparent;
}

.testimonials_holder .flex-direction-nav a {
    border: 1px solid #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;

}

.testimonials_holder.light .flex-direction-nav a:hover {
    background-color: transparent;
    border-color: #fff;
}

/*End testimontials*/

/*Contact form styles*/
.contact-row {
    margin-left: -15px;
    margin-right: -15px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    border-color: #D8DBDE;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border-color: #D8DBDE;
}
/*End Contact form styles*/

/*Social icons about-us*/
.q_font_awsome_icon {
    margin-right: 25px;
    margin-top: 30px;
}
/*End Social icons about-us*/

/*Accordion styles*/
.accordion_mark_icon {
    display: none;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    display: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    display: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border: none;
}

.tab-title {
    padding: 0;
    text-align: center;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0;
}

.q_accordion_holder.accordion h4.ui-accordion-header {
    border: 1px solid #67717C;
    padding-bottom: 5px;
    margin-bottom: 20px;
    text-transform: capitalize;
}

.accordion-about-us {
    width: 870px;
    margin: 70px auto 0;
    max-width: 100%;
}

/*End Accordion styles*/

/*Single portfolio page styles*/
.project-title {
    font-size: 40px;
    color: #E52D36;
    font-weight: 200;
    text-transform: uppercase;
}
.first-content p {
font-family: 'Caecilia-Regular';
    font-size:19px;
    color:#576C7C;
    margin:20px 0;
}
.last-content p {
    margin:20px 0;
    color:#576C7C;
}
.client-info-wrapper {
    margin-bottom:20px;
}
.client-info-wrapper p {
    font-size:13px;
    color:#576C7C;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight:300;
    margin:0;
}
.info-heading {
    color:#576C7C;
    font-size:13px;
    text-transform: none;
    font-style: italic;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight:300;
}
.client-column-pad {
    float: right;
    margin-right: 30px;
}

.portfolio_single_text_holder {
    display:none;
}

.portfolio_detail {
    display:none;
}


/*End single portfolio page styles*/

/*Projects*/
.filter_holder ul li span, blockquote h5, .q_social_icon_holder .simple_social, .header-widget.widget_nav_menu ul.menu li a, .side_menu a, .side_menu li, .side_menu span, .side_menu p, .side_menu .widget.widget_rss li a.rsswidget, .side_menu #wp-calendar caption, .side_menu #wp-calendar th, .side_menu #wp-calendar td, aside .widget #lang_sel_list li a, aside .widget #lang_sel li a, aside .widget #lang_sel_click li a, .wpb_widgetised_column .widget #lang_sel_list li a, .wpb_widgetised_column .widget #lang_sel li a, .wpb_widgetised_column .widget #lang_sel_click li a, section.side_menu #lang_sel_list li a, section.side_menu #lang_sel li a, section.side_menu #lang_sel_click li a, footer #lang_sel_list li a, footer #lang_sel li a, footer #lang_sel_click li a, footer #lang_sel_list.lang_sel_list_horizontal a, footer #lang_sel_list.lang_sel_list_vertical a, .side_menu #lang_sel_list.lang_sel_list_horizontal a, .side_menu #lang_sel_list.lang_sel_list_vertical a, #lang_sel_footer a {
}
.filter_holder ul li span {
    text-transform: none;
}

.filter_holder ul li.active span, .filter_holder ul li:hover span {
    color:#667887!important;
    font-weight:bold;
}
.filter_holder ul li span:after {
    content: "";
    position: relative;
    width: 1px;
    height: 15px;
    background-color: #000;
    display: inline-block;
    right: -20px;
    top: 2px;
}



.portfolio_main_holder article .item_holder.slow_zoom:hover .portfolio_shader, .portfolio_slider li.item:hover .item_holder.slow_zoom .portfolio_shader {
    opacity: 0;
}
.portfolio_main_holder article .item_holder.slow_zoom .image_holder img, .portfolio_main_holder article .item_holder.slow_zoom +.image_holder.portfolio_jg_image_link img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.portfolio_main_holder article .item_holder.slow_zoom:hover .image_holder img, .portfolio_main_holder article .item_holder.slow_zoom:hover+.image_holder.portfolio_jg_image_link img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.filter_holder ul li:last-child span:after {

}

.portfolio_main_holder article:hover .item_holder.slow_zoom .icons_holder, .portfolio_slider li.item:hover .item_holder.slow_zoom .icons_holder {
    display: none;
}

/*Info circle styles*/
.info-c-full-br img, .info-c-semi-br img {
    max-width:50%!important;
}
.info-circle-sub-def i {
    display:none!important;
}
.info-c-full h3 {
    font-size: 19px;
    color: #667887;
}

/*Clients logos*/

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    width: 40%;
    display: block;
    margin:0 auto;
}

/*Button*/
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    width: 180px;
    text-align: center;
    height:40px;
}


/*Blog styles*/
.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner {
    padding:15px 0;
}
.post_text p {
    margin:20px 0;
}

@media only screen and (max-width: 768px) {
    .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
        font-size: 14px;
    }

    .client-column-pad {
        float: none;
        margin-right: initial;
        margin-top:40px;
    }
}

/*Mobile containers styling*/
@media only screen and (max-width: 480px) {
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
        max-width: 100%;
        width: 380px;
    }
}

.blog_holder.masonry, .blog_holder.masonry_full_width, .blog_holder article .post_content_holder, .container aside {
margin-top:50px;
}
.feature_holder_icons .qbutton {
width:80px;
}
.portfolio_slider a.lightbox, .projects_holder article a.lightbox {
    display: none;
}
.filter_holder ul li.active span, .filter_holder ul li:hover span {
    color: #e52d36!important;
    font-weight: bold;
}
@media only screen and (max-width: 480px) {
.logo_wrapper {
    height: 100px!important;
    left: 38%;
}
.section_inner_margin {
    margin-left: 15px; 
    margin-right: 15px;
}
.vc_column_container {
max-width:90%;
margin:0 auto;
}
.smile_icon_list.circle .icon_list_icon {
    float: none;
    margin: 0 auto;
}
.smile_icon_list.left li .icon_description {
height:0em!important;
}
.smile_icon_list.left li .icon_description h3 {
display:none;
}
.smile_icon_list.left li .icon_description {
height:initial;
}
}
@media only screen and (max-width: 770px) {
.logo_wrapper {
    height: 100px!important;
    left: 38%;
}
.section_inner_margin {
    margin-left: 15px; 
    margin-right: 15px;
}
.vc_column_container {
max-width:100%;
margin:0 auto;
}
.smile_icon_list.circle .icon_list_icon {
    float: none;
    margin: 0 auto;
}
.smile_icon_list.left li .icon_description {
height:0em!important;
}
.smile_icon_list.left li .icon_description h3 {
display:none;
}
.smile_icon_list.left li .icon_description {
height:initial;
}
}
